Bug 1236778 - Ldapvi is not yet packaged or available for EL7
Summary: Ldapvi is not yet packaged or available for EL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ldapvi
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-30 01:32 UTC by William Brown
Modified: 2018-04-11 07:33 UTC (History)
2 users (show)

Fixed In Version: ldapvi-1.7-29.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 17:31:25 UTC


Attachments (Terms of Use)

Description William Brown 2015-06-30 01:32:22 UTC
Description of problem:
I can see that ldapvi is in el5 and el6, but not yet el7 within EPEL.

Can this please be added to epel for el7?

Comment 1 Fedora Update System 2018-02-19 12:31:51 UTC
ldapvi-1.7-29.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6a0e112717

Comment 2 Fedora Update System 2018-02-19 18:03:29 UTC
ldapvi-1.7-29.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6a0e112717

Comment 3 Fedora Update System 2018-03-06 17:31:25 UTC
ldapvi-1.7-29.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.